import React from 'react';
import { render, screen } from 'utils/test-utils';
import Percentage from './Percentage';

describe('Percentage', () => {
  it('should render without crashing (string)', () => {
    render(<Percentage value="21" />);
  });
  it('should render without crashing (number)', () => {
    render(<Percentage value={21} />);
  });
});
